Package list python-pyqrcode / debian/1.2.1-2
housekeeping Sascha Steinbiss 2 years ago
3 changed file(s) with 14 addition(s) and 7 deletion(s). Raw diff Collapse all Expand all
0 python-pyqrcode (1.2.1-2) unstable; urgency=medium
1
2 * Update VCS-Git-* to Salsa URLs.
3 * Use debhelper 11.
4 * Remove obsolete Python-Version field.
5 * Bump Standards-Version.
6
7 -- Sascha Steinbiss <satta@debian.org> Sat, 22 Dec 2018 22:48:42 +0000
8
09 python-pyqrcode (1.2.1-1) unstable; urgency=medium
110
211 * Initial release. (Closes: #861393)
11 Section: python
22 Priority: optional
33 Maintainer: Sascha Steinbiss <satta@debian.org>
4 Build-Depends: debhelper (>= 9),
4 Build-Depends: debhelper (>= 11~),
55 dh-python,
66 python-all,
77 python-setuptools,
88 python3-all,
99 python3-setuptools
10 X-Python-Version: >= 2.6
11 X-Python3-Version: >= 3.5
12 Standards-Version: 3.9.8
13 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-pyqrcode.git
14 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-pyqrcode.git
10 Standards-Version: 4.2.1
11 Vcs-Git: https://salsa.debian.org/debian/python-pyqrcode.git
12 Vcs-Browser: https://salsa.debian.org/debian/python-pyqrcode
1513 Homepage: https://github.com/mnooner256/pyqrcode
1614
1715 Package: python-pyqrcode